* {
    margin: 0;
    padding: 0;
    outline: 0;
}
html, body {
    width: 100%;
    height: auto;
    overflow-x: hidden;
    font-family: -apple-system,Helvetica Neue,Helvetica,Arial,PingFang SC,PingFang TC,Hiragino Sans GB,Microsoft Yahei,Microsoft Jhenghei,sans-serif;
    position: relative;
}
img {
    border: 0;
    vertical-align: middle;
}
li {
    list-style: none;
}
.topHeader {
    position: relative;
    width: 100%;
    height: 1.20rem;
    clear: both;
    overflow: hidden;
}
.topHeader .xHome {
    margin: 0.4rem 0 0 0.18rem;
    display: block;
    width: 0.48rem;
    height: 0.43rem;
    overflow: hidden;
    float: left;
}
.topHeader .xHome img {
    display: block;
    width: 100%;
}
.topHeader .xApp {
    margin: 0.45rem 0 0 0.22rem;
    display: block;
    width: 1.54rem;
    height: 0.5rem;
    float: left;
    overflow: hidden;
    font-size: 0.31rem;
    border: 0.01rem solid #cdcdcd;
    border-radius: 0.1rem;
    color: #000000;
    text-decoration: none;
    line-height: 0.5rem;
    text-align: center;
}
.topHeader .sousuo {
    position: absolute;
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    right: 0.4rem;
    top: 50%;
    margin-top: -0.25rem;
    cursor: pointer;
}
.topNavs {
    width: 100%;
    clear: both;
    background-color: #D60000;
    overflow-y: hidden;
    overflow-x: auto;
}
.topNavs .innerHolder {
    height: 100%;
    width: 100%;
    line-height: 0.69rem;
    padding: 0 0 0 0.15rem;
    overflow-x: scroll;
    overflow-y: hidden;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
}
.topNavs .innerHolder a {
    display: block;
    margin: 0 0.4rem 0 0;
    color: #ffffff;
    font-size: 0.32rem;
    line-height: 0.69rem;
    height: 0.69rem;
    float: left;
    text-decoration: none;
}
.topNavs .innerHolder a:first-child {
}
.topNavs .innerHolder a:last-child {
    margin: 0;
}
.searchHolder {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 1.20rem;
    z-index: 999;
    background: #ffffff;
}
.searchHolder .searchSym {
    position: absolute;
    width: 0.30rem;
    height: 0.30rem;
    overflow: hidden;
    left: 0.71rem;
    z-index: 9999;
    top: 0.46rem;
}
.searchHolder .searchSym::before {content: "";position: absolute;display: block;height: 85%;width: 85%;border-radius: 50%;border: 0.03rem solid #cccccc;top: 0;left: 0;box-sizing: border-box;}
.searchHolder .searchSym::after {content: "";position: absolute;display: block;width: 30%;height: 0.03rem;background: #cccccc;overflow: hidden;bottom: 0.06rem;right: 0;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);}
.searchHolder .searchTar {
    position: absolute;
    height: 0.54rem;
    background: #f5f5f5;
    display: block;
    border: 0;
    top: 50%;
    margin-top: -0.27rem;
    width: 6.15rem;
    left: 0.53rem;
    border-radius: 0.30rem;
    z-index: 7777;
    text-indent: 0.60rem;
    font-size: 0.22rem;
}
.searchHolder .closeBtn {
    position: absolute;
    width: 0.30rem;
    height: 0.30rem;
    top: 50%;
    right: 0.32rem;
    overflow: hidden;
    margin-top: -0.15rem;
    cursor: pointer;
}
.searchHolder .closeBtn::before {content: "";position: absolute;height: 0.02rem;width: 100%;top: 50%;left: 0;margin-top: -0.01rem;background: #a6a6a6;-webkit-transform: rotate(45deg);transform: rotate(45deg);display: block;}
.searchHolder .closeBtn::after {content: "";position: absolute;height: 0.02rem;width: 100%;top: 50%;left: 0;margin-top: -0.01rem;background: #a6a6a6;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);display: block;}
.topBreadCrum {
    width: 100%;
    height: 0.84rem;
    clear: both;
    overflow: hidden;
    font-family: MicrosoftYaHei;
    font-size: 0.26rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #666666;
    line-height: 0.84rem;
    padding: 0 0 0 0.28rem;
    box-sizing: border-box;
    background-color: #f6f6f6;
}
.topBreadCrum a {
    text-decoration: none;
    color: #666666;
}
.topBreadCrum span {
}
.detail{
    width: 100%;
    margin: 0 auto;
}
.detail .biggest-title{
    margin: 0.4rem auto 0 auto;
}
.detail .biggest-title h1{
    height: 0.5rem;
    font-family: Microsoft YaHei;
    font-size: 0.38rem;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.5rem;
    letter-spacing: 0rem;
    color: #242424;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.detail .biggest-title h1:hover{
    color: #F85959;
}
.detail .biggest-title,.appxq,.appxg,.newsxg,.morexg,.themexg,.tjxg{
    width: 6.82rem;
    overflow: hidden;
}
.detail .appxq{
    margin: 0.63rem auto 0 auto;
    display: grid;
    grid-template-rows: 1.47rem 0.72rem;
    grid-template-columns: 6.82rem;
    row-gap: 0.37rem;
}
.detail .appxq .xtop{
    overflow: hidden;
    display: grid;
    grid-template-columns: 1.47rem 5rem;
    column-gap: 0.25rem;
}
.detail .appxq .xtop .xq-left img{
    width: 1.47rem;
    height: 1.47rem;
    border-radius: 0.26rem;
}
.detail .appxq .xtop .xq-right{
    display: grid;
    grid-template-columns: 5rem;
    grid-template-rows: 0.5rem 0.31rem 0.31rem;
    row-gap: 0.18rem;
}
.detail .appxq .xtop .xq-right .line1 h1{
    height: 0.5rem;
    font-family: Microsoft YaHei;
    font-size: 0.38rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.5rem;
    letter-spacing: 0rem;
    color: #000000;
    width: 4.8rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.detail .appxq .xtop .xq-right .line1 h1:hover{
    color: #F85959;
}
.detail .appxq .xtop .xq-right .line2{
    height: 0.31rem;
    font-family: Microsoft YaHei;
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.28rem;
    letter-spacing: 0rem;
    color: #b6b6b6;
    width: 4.8rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.detail .appxq .xtop .xq-right .line3{
    display: flex;
    column-gap: 1.32rem;
}
.detail .appxq .xtop .xq-right .line3 span{
    height: 0.31rem;
    font-family: Microsoft YaHei;
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.28rem;
    letter-spacing: 0rem;
    color: #b6b6b6;
}
.detail .appxq .xbottom a{
    width: 6.82rem;
    height: 0.72rem;
    background-color: #f85959;
    border-radius: 0.08rem;
    font-family: Microsoft YaHei;
    font-size: 0.38rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.72rem;
    letter-spacing: 0rem;
    color: #ffffff;
    text-align: center;
    display: block;
    text-decoration: none;
}
.detail .xheader h2{
    position: relative;
    width: 100%;
    height: 0.5rem;
    font-family: Microsoft YaHei;
    font-size: 0.38rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.5rem;
    letter-spacing: 0rem;
    color: #000000;
    text-indent: 0.36rem;
    border-bottom: 0.01rem solid #e1e1e1;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.detail .xheader h2::before {
    content: "";
    display: block;
    position: absolute;
    height: 0.45rem;
    width: 0.11rem;
    background: #fd5560;
    top: 50%;
    margin-top: -0.225rem;
    left: 0;
}
.detail .appxg{
    margin: 0.51rem auto 0 auto;
}
.detail .more{
    width: 4.94rem !important;
    height: 0.64rem !important;
    background-color: #ffffff;
    border-radius: 0.32rem;
    border: solid 0.01rem #f85959;
    color: #F85959 !important;
    text-align: center !important;
    text-decoration: none;
    line-height: 0.64rem !important;
    font-family: Microsoft YaHei;
    font-size: 0.38rem !important;
    font-weight: normal;
    font-stretch: normal;
    margin: 0.5rem auto 0rem auto !important;
    display: block !important;
}
.detail .more:hover{
    color: #ffffff;
    background-color: #F85959;
}
.detail .appxg .flex-App{
    display: flex;
    flex-direction: column;
    row-gap: 0.35rem;
    margin: 0.4rem 0 0 0;
}
.detail .appxg .flex-App .app{
    display: grid;
    grid-template-columns: 1.2rem 3.68rem 1.22rem;
    column-gap: 0.27rem;
    align-items: center;
}
.detail .appxg .flex-App .app img{
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 0.26rem;
}
.detail .appxg .flex-App .app .app-xq{
    display: grid;
    grid-template-rows: 0.42rem 0.35rem;
    row-gap: 0.17rem;
    align-content: center;
}
.detail .appxg .flex-App .app .app-xq .line1{
    height: 0.42rem;
    font-family: Microsoft YaHei;
    font-size: 0.32rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.42rem;
    letter-spacing: 0rem;
    color: #000000;
    text-decoration: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.detail .appxg .flex-App .app .app-xq .line1:hover{
    color: #F85959;
}
.detail .appxg .flex-App .app .app-xq .line2{
    height: 0.35rem;
    font-family: Microsoft YaHei;
    font-size: 0.26rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.35rem;
    letter-spacing: 0rem;
    color: #b6b6b6;
    display: flex;
    column-gap: 0.29rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.detail .appxg .flex-App .app .btn{
    width: 1.22rem;
    height: 0.64rem;
    border-radius: 0.08rem;
    border: solid 0.01rem #f85959;
    font-family: Microsoft YaHei;
    font-size: 0.26rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.64rem;
    letter-spacing: 0rem;
    color: #F85959;
    text-decoration: none;
    display: block;
    text-align: center;
}
.detail .appxg .flex-App .app .btn:hover{
    color: #ffffff;
    background-color:  #f85959;
}
.detail .newsxg{
    margin: 0.49rem auto 0 auto;
}
.detail .newsxg .flex-news{
    display: flex;
    flex-direction: column;
    row-gap: 0.36rem;
    margin: 0.36rem 0 0 0;
}
.detail .newsxg .flex-news .news{
    display: grid;
    grid-template-columns: 3.17rem 3.47rem;
    column-gap: 0.18rem;
}
.detail .newsxg .flex-news .news .n-left img{
    width: 3.17rem;
    height: 1.48rem;
}
.detail .newsxg .flex-news .news .n-right{
    display: grid;
    grid-template-rows: 0.88rem 0.29rem;
    row-gap: 0.31rem;
}
.detail .newsxg .flex-news .news .n-right .bt{
    width: 3.47rem;
    height: 0.88rem;
    font-family: Microsoft YaHei;
    font-size: 0.3rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.48rem;
    letter-spacing: 0rem;
    color: #000000;
    display:-webkit-box; /*弹性伸缩盒子*/
    -webkit-box-orient:vertical; /*子元素垂直排列*/
    line-clamp:2;
    -webkit-line-clamp:2; /*显示的行数*/
    overflow:hidden; /*溢出部分隐藏*/
    text-overflow:ellipsis ;
    text-decoration: none;
}
.detail .newsxg .flex-news .news .n-right .bt:hover{
    color: #F85959;
}
.detail .newsxg .flex-news .news .n-right .bt span{
    color: #F85959;
    text-decoration: none;
}
.detail .newsxg .flex-news .news .n-right .line2{
    height: 0.29rem;
    font-family: Microsoft YaHei;
    font-size: 0.22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.29rem;
    letter-spacing: 0rem;
    color: #b6b6b6;
    overflow:hidden; /*溢出部分隐藏*/
    text-overflow:ellipsis ;
    white-space:nowrap;
}
.detail .morexg{
    margin: 0.49rem auto 0 auto;
}
.detail .morexg .flex-news{
    margin: 0.33rem 0 0 0;
    display: flex;
    flex-direction: column;
    row-gap: 0.31rem;
}
.detail .morexg .flex-news .ct{
    height: 1.47rem;
    border-bottom: dotted 0.01rem #b6b6b6;
    display: grid;
    grid-template-rows: 0.4rem 0.65rem;
    row-gap: 0.09rem;
}
.detail .morexg .flex-news .ct:last-child{
    border-style: none;
    height: 1.2rem;
}
.detail .morexg .flex-news .ct a{
    width: 6.82rem;
    height: 0.4rem;
    font-family: Microsoft YaHei;
    font-size: 0.3rem;
    font-weight: 500;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #000000;
    overflow:hidden;
    text-overflow:ellipsis ;
    white-space: nowrap;
    text-decoration: none;
}
.detail .morexg .flex-news .ct a:hover{
    color: #F85959;
}
.detail .morexg .flex-news .ct span{
    width: 6.82rem;
    height: 0.65rem;
    font-family: Microsoft YaHei;
    font-size: 0.22rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;
    color: #b6b6b6;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    line-clamp:2;
    -webkit-line-clamp:2;
    overflow:hidden;
    text-overflow:ellipsis ;
}
.detail .themexg{
    margin: 0.49rem auto 0 auto;
}
.detail .themexg .theme{
    display: flex;
    flex-direction: column;
    row-gap: 0.27rem;
    margin: 0.31rem 0 0 0;
}
.detail .themexg a{
    text-decoration: none;
    height: 0.4rem;
    font-family: Microsoft YaHei;
    font-size: 0.3rem;
    font-weight: 500;
    font-stretch: normal;
    line-height: 0.28rem;
    letter-spacing: 0rem;
    color: #000000;
    overflow:hidden;
    text-overflow:ellipsis ;
    white-space: nowrap;
}
.detail .themexg a:hover{
    color: #F85959;
}
.detail .tjxg{
    margin: 0.49rem auto 0.94rem auto;
}
.detail .tjxg h2{
    width: 3.42rem;
    height: 0.5rem;
    font-family: Microsoft YaHei;
    font-size: 0.38rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.5rem;
    letter-spacing: 0rem;
    color: #000000;
}
.detail .tjxg .tj{
    display: flex;
    flex-direction: column;
    row-gap: 0.27rem;
    margin: 0.31rem 0 0 0;
}
.detail .tjxg a{
    text-decoration: none;
    height: 0.35rem;
    font-family: Microsoft YaHei;
    font-size: 0.26rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.28rem;
    letter-spacing: 0rem;
    color: #6e6e6e;
    overflow:hidden;
    text-overflow:ellipsis ;
    white-space: nowrap;
}
.detail .tjxg a:hover{
    color: #F85959;
}
.detail .no-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #B6B6B6;
    font-size: 0.26rem;
    margin: 0.5rem auto;
}
.detail .no-content img{
    width: 1.52rem;
    height: 1.52rem;
}
.xfooter {
    border-top:solid 0.01rem #b6b6b6 ;
    width: 100%;
    height: 1.54rem;
    font-size: 0.20rem;
    color: #666;
    text-align: center;
    line-height: 1.54rem;
    clear: both;
    overflow: hidden;
}